GDBserver

List of all members
gdb_exception_RETURN_MASK_QUIT Struct Reference

`#include "common-exceptions.h"`

Inheritance diagram for gdb_exception_RETURN_MASK_QUIT:

## Additional Inherited Members
Public Attributes inherited from gdb_exception
enum return_reason | reason
enum errors | error
const char * | message

## Detailed Description

Definition at line 287 of file common-exceptions.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/common-exceptions.h